<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11790" pointId="158" subPointId="0" userId="4AB4FB3E-E714-4988-9494-69A4F5D5301B" date="2024-05-29 15:14:35" timeDiffer="0">
  <longitude>119.978815</longitude>
  <latitude>31.826631</latitude>
  <direction>219.8</direction>
  <altitude>41.12</altitude>
  <imageName>nor143691_image_image5.jpg</imageName>
  <cName>站台照(车牌)</cName>
  <address>中国江苏省常州市新北区通江中路233号</address>
  <locationDescribe>在丰臣国际广场附近</locationDescribe>
  <currentTime>1716966874960</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240529/1716966874960.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>